/* ========================================== */
/* Typography - font-sizing. Do not adjust. */
/* ========================================== */

body, p, ul, li, td, ol, tr, th, td, table {
		line-height: 1.5; 
		font-family: Geneva, Verdana, Helvetica, Arial, sans-serif;
		font-size: x-small; 
		/* value for WinIE4/5 */
		voice-family: "\"}\"";
		/* trick WinIE4/5 into thinking the rule is over */
		voice-family: inherit;
		/* recover from trick */
		font-size: small;
		/* intended value for better browsers */
}

/* ========================================== */
/* Body definitions. 'color' defines the text 
   colour of the page. 'background-color' 
   defines... yes. The background colour. */
/* ========================================== */

body {
		color: #000;
		background-color: #fff;
		margin: 0;
		padding: 0;
}

/* ========================================== */
/* Typography - links. Attributes can be 
   changed in these rules, but do not adjust 
   the order in which these four elements are 
   written. */
/* ========================================== */

a:link {
		color: #6682D6;
		text-decoration: underline; 
}

a:visited {
		color: #999;
		text-decoration: underline;
}

a:hover {
		color:#4E78C6;
		text-decoration: underline;
}

a:active {
		color:#4E78C6;
		text-decoration: underline;
}

/* ========================================== */
/* Typography - other elements. Defines the 
   the size of header tags relative to the
   standard text size, and gives options to 
   hide and justify text. */
/* ========================================== */

h1 {
		font-size:110%;
		font-weight: bold;
		color: #4989C4;
		margin: 0;
		padding-top: 10px;
		}

h2 {
		font-size:110%;
		font-weight: bold;
		color: #4989C4;
		margin: 0;
		padding: 0;
}

h3 {
		font-size:100%;
		margin: 0;
		padding: 0;
}

.error  {
	color: crimson;
	font-weight: bold;
	}
.greenok {
	color: #32CD32;
	font-weight: bold;
	}

.hide {
		display: none; 
		/* This CSS class is used to hide the 'Skip navigation' link at 
		the top of each page from standard browsers, whilst leaving it 
		available to screen readers, PDAs and other devices. */
}


.small {
		font-size: 80%;
		color: #314B7F;
}

.smallred {	
		font-size:80%;
		color: crimson;
	}

.smallr {
		text-align: right;
		font-size: 80%;
		color: #314B7F;
}

.back {
		margin-left: 30px;
		}


/* ========================================== */
/* Navigation elements. Defines the formatting
   of the main navigation bar. Attributes for 
   colour and margins can be changed in these 
   rules.  */
/* ========================================== */

#book {
	padding: 0;
	margin: 0;
	}

/* for topban.php file */	
#topban {
		background: url(/public/backgrnd.gif) top left repeat;
		background-color: #3B4B6C;
		height: 65px;
}

#topban td#firstcell {
		padding-left: 32px;
		padding-top: 7px;
		}
		
#topban td {
		font-size: 85%;
		color: #fff;
		padding-top: 18px;
		}
		

				
#subnav {
		clear: both;
		padding-top: 0;
		float: right;
		margin-top: -10px;
		color: #fff;
		text-align: right;
	}

#subnav a:link, #subnav a:visited {
		padding: 0;
		font-weight: normal;
		font-size: 85%;
		color: #fff;
 		text-decoration: none;
		background-color: transparent;
}

#subnav a:hover {
		margin: 0;
		padding: 0;
		font-weight: bold;
		font-size: 85%;
		color: #63B31B;
		text-decoration: none;
}

.leftnav {
		border-left: 1px solid #ccc;
		}
		

/* ========================================== */
/* Home Page Styles */
/* ========================================== */
		
#lefthome {
		width: 200px;
		background-color: #D5E8F7;
		}
		
#hometop {
		background: url("homepic4.jpg") top left no-repeat;
		}
		
#news td {
		padding: 5px;
		font-size: 85%;
		}
	
#homeback {
		background: url("homepicb.jpg") right bottom no-repeat;
		}	
	
#alerts {
		padding-top: 10px;
		padding-left: 15px;
		width: 500px;
		font-weight: normal;
		color: #000;
		text-decoration: none; 
		}
		
#contentHomeLeft {
		padding-top: 10px;
		padding-left: 15px;
		width: 250px;
		font-weight: normal;
		color: #000;
		text-decoration: none; 
		}
	
#contentHomeLeft a {
		font-weight: bold;
		color: #6682D6;
		text-decoration: none; 
		}
		
#contentHomeLeft a:hover {
		font-weight: bold;
		color: #fff;
		background-color: #84B3DE;
		text-decoration: none; 
		}
		
#contentHomeLeft td {
		padding-bottom: 10px;
		}
		
.contentHomeSmallText {
		font-size: 85%;
		}

#contentHomeRight {
		padding-top: 10px;
		padding-left: 15px;
		font-weight: normal;
		color: #000;
		text-decoration: none; 
		}
	
#contentHomeRight a {
		font-weight: bold;
		color: #6682D6;
		text-decoration: none; 
		}
		
#contentHomeRight a:hover {
		font-weight: bold;
		color: #fff;
		background-color: #84B3DE;
		text-decoration: none; 
		}
		
#contentHomeRight img {
		padding-right: 10px; 
		}
		
#contentHomeRight td {
		padding-bottom: 10px;
		}
			
#righthome {
		padding-top: 10px;
		padding-left: 10px;
		background-color: #fff;
		width: 170px;
		}
		
#righthome a {
		color: #6682D6;
		font-size: 85%;
		text-decoration: none;
		}

#main {
		width: 100%;
		clear: both;
		background: #fff;
		padding: 0;
		border: 0;
		margin: 0;
}

#navmain {
		width: 100%;
		background: #21345A;
		padding: 0;
		margin: 0;
		line-height: 1.4;
		}

#nav td#rightnav {
		background-color: #21345A;
		border: 0;
		border: 1px solid #4C608C;
		}

#mainhome {
		background: #00ff00;
		margin: 0;
		padding: 0;
		}
	
#nav td a:visited {
	display: block;
	margin: 0;
	width: auto;
	} 

#content {
		text-align: justify;
		background-color: #fff;
		padding-left: 20px;
		padding-right: 85px;
}

#helpimg {
		background: url("helptrain2.jpg") bottom left no-repeat;
		border: 1px solid #666;
		}
		
#libcollimg {
		background: url("libcollimg.jpg") bottom right no-repeat;
		border: 1px solid #666;
		}
		
#inforesimg {
		background: url("inforespic.jpg") bottom right no-repeat;
		border: 1px solid #666;
		}
		
#serfacimg {
		background: url("serfac3.jpg") bottom right no-repeat;
		border: 1px solid #666;
		}
		
#aboutimg {
		background: url("aboutimg2.jpg") bottom left no-repeat;
		border: 1px solid #666;
		}
		
#leftdate {
		background-color: #84B3DE;
}

#lefttcdtop {
		background-color: #84B3DE;
}

#lefttop {
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		background: url("libhome.jpg") top left no-repeat;
		width: 176px;
		}

#left {
		background-color: #84B3DE;
		width: 176px;
		margin: 0;
		padding: 0;
		text-align: left;
}
	
#left ul {
		padding: 0;
		margin: 0;
		background-color: #fff;
}


#left li {
		display: inline;
		list-style-type: none;
}

#left li a	{
		background-color: transparent;
		font-size: 85%;
		font-weight: bold;
		border-bottom: 1px solid #ccc;
		border-right: 1px solid #ccc;
		padding: 2px 0 2px 10px;
		text-decoration: none;
		color: #4989C4;
		display: block;
		text-align: left;
		line-height: 1.8;
}

#left li a:hover  {
	color: #fff;
	background-color: #84B3DE;
	text-decoration: none;
	display: block;
	}
		

#right {
		background-color: #eee;
		margin: 0;
		padding-left: 0;
		border-left: 1px solid #fff;
		}
		
#righttcdtop {
		width: 100px;
		background-color: #eee;
		margin: 0;
		padding: 0;
		border-left: 1px solid #fff;
		}
		
#rightdate {
		width: 100px;
		background-color: #eee;
		margin: 0;
		padding: 0;
		border-left: 1px solid #fff;
		}
		
#base {
		border-top: 1px solid #8098C3;
		width: 100%;
		margin: 0;
}

#base td {
		padding: 5px;
		font-size: 85%;
}

		
#openhour table {
		font-size: 85%;
		width: 90%;
		margin-left: 30px;
		}
		
		
#openhour td {
		BORDER-LEFT: #ccc 1px solid; 
		BORDER-BOTTOM: #ccc 1px solid; 
		BACKGROUND-COLOR: #f5f5f5;
		font-size: 80%;
		padding: 3px;
		}		
		
#openhour th {
		BORDER-LEFT: #666 1px solid; 
		BORDER-BOTTOM: #666 1px solid; 
		BORDER-right: #666 1px solid;  
		BACKGROUND-COLOR: #E7E7CE;
		font-size: 80%;
		padding: 3px;
		}	


#openhourhead {
		font-size:100%;
		font-weight: bold;
		color: #4D92D0;
		margin-left: 30px;
		padding: 0;
}
/* ========================================== */
/* Other rules. General formatting for other
   page elements. */
/* ========================================== */

form {
		margin: 0;
		padding: 0;
}

td, tr, th, table {
		text-align: left;
		vertical-align: top;
		border: 0;
		margin: 0;
		padding: 0;
}

#contenttable table {
		padding-left: 15px;
}

div#resourceListTools {
	margin: 0;
	padding: 0;
	padding-top: 2px;
}

div#resourceListTools ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#resourceListTools ul li {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 1px;
	line-height: 1.5;
	}

#resourceListTools ul li a{
	display: inline;
	border: 2px outset #8f8f7f;
	background: #e7e7ce;
	color: #000;
	font-weight: bold;
	padding: 4px;
	margin: 0;
	text-decoration: none;
	width: 178px;
	line-height: 2;
	text-align: center;
	}


#rlA2Z {
	text-align: left;
	font-size: 85%;
}

#recCount {
	border-bottom: 2px solid #ccc;
	margin-bottom: 5px;
}

/* Resource Short Description */
#resShortDesc {margin: 1em 0;}
#resShortDesc p{margin-top: 0.25em;}

a.ext {
	font-size: small;
	font-weight: bold;
	}


hr {
	/* IE uses the color property */
	color: #ccc;
	/* Opera and Mozilla use background-color */
	background-color: #ccc;
	height: 1px;
	margin-bottom: 1em;
	border: 0;
}


/* ========== Resource Details =========== */
/* ======================================= */
#resourceDetails {
	border-top: 2px solid #ccc;
	margin-top: 5px;
	padding-top: 5px;
}

a .back {
	margin: 0;
	display: block;
	width: 100px;
	text-decoration: none;
	color: #36c;
} 

/* only underline on hover||focus */
a.back:hover, a.back:focus, a.back2:hover, a.back2:focus {text-decoration: underline} 

/* abs positioned on Search Screen */
a.back2 {
	text-decoration: none;
	color: #36c;
}

/* ========= Resource Details links ====== */
/* ======================================= */
a.u {text-decoration: none; border-bottom-width: 1px; border-bottom-style: dotted}
a.u:hover, a.u:focus {text-decoration: none; border-bottom-width: 1px; border-bottom-style: solid}

ul.square {
	list-style: square;
	margin-left: 0;
	padding-left: 1em;
}

/* ============== Search ================= */
/* ======================================= */
#resSearch {
	width: 100px;
	margin: 0 auto;
	border: 2px solid #8f8f7f;
	text-align: left;
	padding: 10px;
	background: #e7e7ce;
}

#resSearch h2 {font-size: small; color:#5c5c5c}

/* DIV to clear */
div.clear, div.clear img {
	padding: 0;
	margin: 0;
	border: 0;
	clear: both;
}


/* form styling for resSearch */

div.row {
	width: 100px;
	margin: 0;
	margin-bottom: 6px;
	padding: 0;
	clear: both;
	float: none;
}
span.label {
	float: left;
	width: 120px;
	padding-top: 2px;
	text-align: right;
}

span.field {
	float: right;
	width: 250px;
	margin-left: 20px;
}

input.submitt {
	width: 80px;
	background: #cc9;
	color: #f4f4f4;
	font-weight: bold;
	padding: 2px;
}

/* RESOURCE LINKS FOOTER */
#reslinks ul {
	list-style-type: none;
	margin: 0 2px;
	padding: 0;
}



/* adminGNS */
#adminGNS ul {
	display: block;
	list-style: none;
	width: 100%;
	border-bottom: 1px solid #999;
	margin: 0;
	padding: 5px;
	background: #e7e7ce;
}
#adminGNS ul li {
	display: inline;
	width: 200px;
	padding: 0;
	margin-right: 20px;
	}

#adminGNS ul li a {
	display: block;
	border: 2px outset #8f8f7f;
	background: #e7e7ce;
	color: #000;
	font-weight: bold;
	padding: 4px;
	text-decoration: none;
	margin: 6px;
	width: 180px;
	text-align:center;
}

#adminGNS ul li a:hover {
	background: #b5b5a1;
	color: #fff;
}

/* A-Z */
#rlA2Z {
	text-align: left;
	font-size: small;
}

/* resType */
#resType {
	border-top: 2px solid #ccc;
	padding: 10px;
}
#resType label {
	margin-left: 20px;
}

/* ResourceList */
#resourceList {
	padding: 20px;
}

/* Add Resource */
a.add {
	display: block;
	border: 2px outset #999;
	background: #fff;
	color: #000;
	font-size: x-small;
	font-weight: bold;
	padding: 2px;
	text-decoration: none;
	margin: 6px;
	width: 120px;
	text-align: center;
	float: right;
	clear: both;
}
a.add:link, a.add:visited {color: #000}
	
/* Resource List Table */
div#resourceTable {
	clear: both;
	float: none;
	border-top: 2px solid #ccc;
	padding-top: 6px;
	margin-top: 10px;
	text-align: center;
}

#resourceTable table {
	width: 80%;
	clear: both;
	float: none;
	margin-top: 10px;
	border-collapse: collapse;
}

#resourceTable  table th {
	font-weight: bold;
	background: #999;
	padding: 4px;
}

#resourceTable  table th input {
	border: 0;
	background: #fff;
	color: #000;
}

#resourceTable  table td {
	padding: 2px;
	border-bottom: 1px solid #ccc;
}

#resourceTable td.left {
	text-align: left;
}
#resourceTable td.center {
	text-align: center;
}
#resourceTable td.right {
	text-align: right;
}



/* FORM ELEMENTS */
div#wrapper {
	border-top: 2px solid #ccc;
	padding: 10px;
	text-align: center;
}

div#furmwrapper {
	width: 400px;
	margin: 0;
	padding: 0;
	text-align: left;
}

div.row {
	width: 500px;
	padding-top: 6px;
	margin-bottom: 4px;
}
span.label {
	float: left;
	width: 160px;
	text-align: right;
}

span.field {
	float: right;
	width: 300px;
	margin-left: 20px;
}

input.submit {
	background: #cc9;
	color: #f4f4f4;
	font-weight: bold;
	padding: 2px;
}

/* RESET FORM */
/* div.row span.reset {
	float: left;
  width: 200px;
  text-align: right;
	} */
div.row span.reset input {
	background: #e7e7ce;
	color: #ccc;
	border: 1px solid #8f8f7f;
	}	
/* SUBMIT FORM */
div.row span.submitt {
	margin-left: 20px;
}	
div.row span.submitt input {
	border: 2px solid #525250;
	background: #b5b5a1;
	color: #fff;
	font-weight: bold;
}

tr#nav td	{
	background-color: #21345A;
	text-align: left;
	border: 1px solid #4C608C;
	border-right: 0;
	}
/* to achieve border at bottom of gns */
tr#lin1 td { background: #000; }


/* the first cell has no line on the left */
#nav td#firstcell {
	border-left: 0;
	}	

/* GNS links are styled as follows: */
tr#nav td a	{
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin: 0;
	padding: 0;
	text-align: center;
	line-height: 1.4;
	}
	
#nav td a:link, #nav td a:visited {
	background: #21345A;
	display: block;
	margin: 0;
	width: auto;
	} 

#nav td a:hover {
	color: #fff;
	background: #84B3DE;
	}
	
#contact {
	font-size: 85%;
	padding: 10px;
	}
	
#date {
	text-align: right;
	font-size: 85%;
	padding-right: 80px;
	}
	
#backtop {
	text-align: right;
	font-size: 85%;
	padding-right: 80px;
	}
	
#navblue {
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	background: #21345A;
	}
	
#contentsguide {
		width: 95%;
		}
		
#contentsguide td {
		padding-left: 20px;
		}



.input {
    border: 1px solid #006;
    background: #ffc;
}
.input:hover {
    border: 1px solid #f00;
    background: #ff6;
}
.button {
    border: 1px solid #006;
    background: #ccf;
}
.button:hover {
    border: 1px solid #f00;
    background: #eef;
}

		

#loginform 		 {	
	BORDER-RIGHT: #ccc 1px solid; 
	BORDER-TOP: #ccc 1px solid; 
	FONT-SIZE: 90%; 
	BORDER-LEFT: #ccc 1px solid; 
	BORDER-BOTTOM: #ccc 1px solid;
	BACKGROUND-COLOR: #fff;
	width: 300px;
	padding: 10px;
}
	
#loginform input#entry {
	BORDER-RIGHT: #ccc 1px solid; 
	BORDER-TOP: #ccc 1px solid; 
	FONT-SIZE: 90%; 
	BORDER-LEFT: #ccc 1px solid; 
	BORDER-BOTTOM: #ccc 1px solid; 
	BACKGROUND-COLOR: #ffc;
	width: 150px;
}


#loginform input#button {
	background-color: #ccc;
	width: 80px;
	vertical-align: bottom;
	border: #999 1px solid;
}

#loginform input#button:hover {
	background-color: #4989C4;
	width: 80px;
	vertical-align: bottom;
	border: #999 1px solid;
}

#logintable td {
	padding: 4px;
	background-color: #ffffff;
	}





	
#searchform {
	margin-top: -13px;
	margin-right: 10px;
	padding: 0;
	}
	
#searchform input {
	border-right: #ccc 1px solid; 
	border-top: #ccc 1px solid; 
	border-left: #ccc 1px solid; 
	border-bottom: #ccc 1px solid; 
	background-color: #f5f5f5;
	width: 200px;
	vertical-align: bottom;
}

#searchform input#gobutton {
	background-color: #ccc;
	width: 26px;
	vertical-align: bottom;
}

#formright {
	text-align: right;
	}

.suggesttext {
	font-size: 85%;
	font-weight: bold;
	}

#mainnavimg {
		background: url("homeleft01.jpg") bottom right no-repeat;
		border: 0;
		margin: 0;
		padding: 0;
		width: 175px;
		border-top: 1px solid #4C608C;
		text-align: left;
		}
		
.libtable, .libtable td {
		border: 1px solid #ccc;
		padding: 5px;
		vertical-align: top;
		}